Subject: [os2genau_digest] No. 1689
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 14 Aug 2008 00:00:40 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 13 August 2008
 Number  1689
**************************************************

Subjects for today
 
1   Fwd: Robots.txt files restricting msnbot at http://www.warpspeed dot com dot au/robots.txt and http://firedragon.warpspeed dot com dot au/firedragon/robots.txt : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  Fwd: Robots.txt files restricting msnbot at http://www.warpspeed dot com dot au/robots.txt and http://firedragon.warpspeed dot com dot au/firedragon/robots.txt : Ed Durrant <edurrant at durrant dot mine dot nu>
3   Open Office Extensions? : John Angelico" <talldad at kepl dot com dot au>
4  Re:  [OS2-ISP]: Fwd: Robots.txt files restricting msnbot at http://www.warpspeed dot com dot au/robots.txt and http://firedragon.warpspeed dot com dot au/firedragon/robots.txt : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Wed, 13 Aug 2008 07:36:32 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Fwd: Robots.txt files restricting msnbot at http://www.warpspeed dot com dot au/robots.txt and http://firedragon.warpspeed dot com dot au/firedragon/robots.txt

Hi All!

	Look what came through!!!????

	I remember a thread on this list on how to block them. Anyone else
get an email like this?

-Chris

==================BEGIN FORWARDED MESSAGE==================
>Return-Path: v-amwilc at microsoft dot com
>Received: from smtp.microsoft dot com (smtp.microsoft dot com [131.107.115.215]) by warpspeed dot com dot au
>    (Hethmon Brothers Smtpd) id 20080813043107-44676-5 ; Wed, 13 Aug 2008 04:31:08 +1000
>Received: from tk5-exhub-c103.redmond.corp.microsoft dot com (157.54.88.96) by
> TK5-EXGWY-E802.partners.extranet.microsoft dot com (10.251.56.168) with Microsoft
> SMTP Server (TLS) id 8.1.291.1; Tue, 12 Aug 2008 11:31:25 -0700
>Received: from NA-EXMSG-C121.redmond.corp.microsoft dot com ([157.54.62.193]) by
> tk5-exhub-c103.redmond.corp.microsoft dot com ([157.54.88.96]) with mapi; Tue, 12
> Aug 2008 11:31:25 -0700
>From: "Amy Wilcox (Murphy & Associates)" <v-amwilc at microsoft dot com>
>To: "chrisg at warpspeed dot com dot au" <chrisg at warpspeed dot com dot au>
>Date: Tue, 12 Aug 2008 11:31:23 -0700
>Subject: Robots.txt files restricting msnbot at
> http://www.warpspeed dot com dot au/robots.txt and
> http://firedragon.warpspeed dot com dot au/firedragon/robots.txt
>Thread-Topic: Robots.txt files restricting msnbot at
> http://www.warpspeed dot com dot au/robots.txt and
> http://firedragon.warpspeed dot com dot au/firedragon/robots.txt
>Thread-Index: Acj76L7BxO2EMrXSSp2zEoogyoG5Nw==
>Message-ID: <BFDD4CFB59C12F4A84197A31EDDB328408376ADE6A at NA-EXMSG-C121.redmond.corp.microsoft dot com>
>Accept-Language: en-US
>Content-Language: en-US
>X-MS-Has-Attach:
>X-MS-TNEF-Correlator:
>acceptlanguage: en-US
>Content-Type: multipart/alternative;
>	boundary="_000_BFDD4CFB59C12F4A84197A31EDDB328408376ADE6ANAEXMSGC121re_"
>MIME-Version: 1.0
>Return-Path: v-amwilc at microsoft dot com
>

Hi,

I am contacting you from the Microsoft Corporation and its Internet search
engine Live Search (http://search.live dot com) in regards to your robots.txt
files located at http://www.warpspeed dot com dot au/robots.txt and
http://firedragon.warpspeed dot com dot au/firedragon/robots.txt.  Our customers
have alerted us that your sites were not visible in our results and we have
discovered that you are hiding your sites to our search engines crawler,
named msnbot, via your robots.txt files.

We would be pleased if you edit your robots.txt files to allow our search
engine to index your content which additionally will increase traffic to
your sites via our search results. The only step needed on your part is to
remove the following restriction for msnbot within the robots.txt files.

User-agent: msnbot/*
Disallow:  /

If you feel that msnbot is crawling your sites too frequently, you can use
the crawl delay directive in robots.txt
http://blogs.msdn dot com/webmaster/archive/2008/04/18/ramping-up-msnbot.aspx

For more information about robots.txt
http://blogs.msdn dot com/webmaster/archive/2008/06/03/robots-exclusion-protocol
-joining-together-to-provide-better-documentation.aspx Also our Webmaster
Central website (http://webmaster.live dot com/) can assist you further in
obtaining the best results possible for your business or website.  If you
have further questions please let me know.

Best regards,

Amy Wilcox
Web Analyst, Microsoft Live Search
v-amwilc at microsoft dot com

===================END FORWARDED MESSAGE===================

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 13 Aug 2008 09:49:19 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Fwd: Robots.txt files restricting msnbot at http://www.warpspeed dot com dot au/robots.txt and http://firedragon.warpspeed dot com dot au/firedragon/robots.txt

I guess the first question is, is this e-mail actually from MSN - from 
what I see in your included headers, it does appear to come from them, 
however ... it could still be some kind of trick to infest your site.

I would contest the e-mail, if it is valid as this is MS telling you to 
do something on your site, so that they can get access - an invasion of 
privacy and IP.

If some setting in robots.txt is upsetting the MS search engine - unless 
you want to be in their search engine - I'd leave it as is and report 
the site to your ISP to have them blacklisted as SPAM.

Cheers/2

Ed.

Chris Graham [WarpSpeed] wrote:
> Hi All!
>
> 	Look what came through!!!????
>
> 	I remember a thread on this list on how to block them. Anyone else
> get an email like this?
>
> -Chris
>
> ==================BEGIN FORWARDED MESSAGE==================
>   
>> Return-Path: v-amwilc at microsoft dot com
>> Received: from smtp.microsoft dot com (smtp.microsoft dot com [131.107.115.215]) by warpspeed dot com dot au
>>    (Hethmon Brothers Smtpd) id 20080813043107-44676-5 ; Wed, 13 Aug 2008 04:31:08 +1000
>> Received: from tk5-exhub-c103.redmond.corp.microsoft dot com (157.54.88.96) by
>> TK5-EXGWY-E802.partners.extranet.microsoft dot com (10.251.56.168) with Microsoft
>> SMTP Server (TLS) id 8.1.291.1; Tue, 12 Aug 2008 11:31:25 -0700
>> Received: from NA-EXMSG-C121.redmond.corp.microsoft dot com ([157.54.62.193]) by
>> tk5-exhub-c103.redmond.corp.microsoft dot com ([157.54.88.96]) with mapi; Tue, 12
>> Aug 2008 11:31:25 -0700
>> From: "Amy Wilcox (Murphy & Associates)" <v-amwilc at microsoft dot com>
>> To: "chrisg at warpspeed dot com dot au" <chrisg at warpspeed dot com dot au>
>> Date: Tue, 12 Aug 2008 11:31:23 -0700
>> Subject: Robots.txt files restricting msnbot at
>> http://www.warpspeed dot com dot au/robots.txt and
>> http://firedragon.warpspeed dot com dot au/firedragon/robots.txt
>> Thread-Topic: Robots.txt files restricting msnbot at
>> http://www.warpspeed dot com dot au/robots.txt and
>> http://firedragon.warpspeed dot com dot au/firedragon/robots.txt
>> Thread-Index: Acj76L7BxO2EMrXSSp2zEoogyoG5Nw==
>> Message-ID: <BFDD4CFB59C12F4A84197A31EDDB328408376ADE6A at NA-EXMSG-C121.redmond.corp.microsoft dot com>
>> Accept-Language: en-US
>> Content-Language: en-US
>> X-MS-Has-Attach:
>> X-MS-TNEF-Correlator:
>> acceptlanguage: en-US
>> Content-Type: multipart/alternative;
>> 	boundary="_000_BFDD4CFB59C12F4A84197A31EDDB328408376ADE6ANAEXMSGC121re_"
>> MIME-Version: 1.0
>> Return-Path: v-amwilc at microsoft dot com
>>
>>     
>
> Hi,
>
> I am contacting you from the Microsoft Corporation and its Internet search
> engine Live Search (http://search.live dot com) in regards to your robots.txt
> files located at http://www.warpspeed dot com dot au/robots.txt and
> http://firedragon.warpspeed dot com dot au/firedragon/robots.txt.  Our customers
> have alerted us that your sites were not visible in our results and we have
> discovered that you are hiding your sites to our search engines crawler,
> named msnbot, via your robots.txt files.
>
> We would be pleased if you edit your robots.txt files to allow our search
> engine to index your content which additionally will increase traffic to
> your sites via our search results. The only step needed on your part is to
> remove the following restriction for msnbot within the robots.txt files.
>
> User-agent: msnbot/*
> Disallow:  /
>
> If you feel that msnbot is crawling your sites too frequently, you can use
> the crawl delay directive in robots.txt
> http://blogs.msdn dot com/webmaster/archive/2008/04/18/ramping-up-msnbot.aspx
>
> For more information about robots.txt
> http://blogs.msdn dot com/webmaster/archive/2008/06/03/robots-exclusion-protocol
> -joining-together-to-provide-better-documentation.aspx Also our Webmaster
> Central website (http://webmaster.live dot com/) can assist you further in
> obtaining the best results possible for your business or website.  If you
> have further questions please let me know.
>
> Best regards,
>
> Amy Wilcox
> Web Analyst, Microsoft Live Search
> v-amwilc at microsoft dot com
>
>
>
> ===================END FORWARDED MESSAGE===================
>
> -Chris
>
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA
>
>
>

>  

>
>   

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 13 Aug 2008 23:12:08 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Open Office Extensions?

Hi all.

Does anyone using OOo for OS/2-eCS know about Extensions.

The concept seems to be equivalent to Firefox Plug-ins/Addons.

I have a Grammar Checker (file extension .oxt) of about 10Mb with no
information about how to install it for OS/2.

I confess that the general (read: Linux) OOo stuff about extensions 
(at http://extensions.services.openoffice dot org/) 
refers to a menu item Manage Extensions and a folder
(share\extension\install) neither of which exist in our version.

AND, I can't find any support (apart from plowing through heaps of generic
forums) via Mensys/Serenity.

So does anyone know where to find support for Extensions?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 13 Aug 2008 23:24:54 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  [OS2-ISP]: Fwd: Robots.txt files restricting msnbot at http://www.warpspeed dot com dot au/robots.txt and http://firedragon.warpspeed dot com dot au/firedragon/robots.txt

Hi Chris,

>	I remember a thread on this list on how to block them. Anyone else
>get an email like this?

No but then they already know I dont like them :-)

Microsoft only obey robots.txt as far as go, nogo, they ignore
Disallow: /dirname/
They also have media/research bots that dont even bother
reading robots.txt.

So as it states at the top of <http://www.os2site.com/robots.txt> ,
there IP's are banned at the firewall, also because they have,
not once, not twice but THREE times been caught mirroring
os2site dot com from internal Microsoft IP ranges.

They also have a problem with my /sitemap.xml file.

Hope your family's going well :-)
Cant remember if I replied to that email.

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------